@media screen and (min-width: 320px) {
    .grid-tile {
        width: 90%;
    }
}

@media screen and (min-width: 400px) {
    .grid-tile {
        width: 80%;
    }
}

@media screen and (min-width: 551px) {
    .grid-tile {
        width: 45%;
    }

    .grid-tile:only-child {
        width: 50%;
    }

    .grid-tile:nth-child(odd) {
        margin-right: 3%;
    }
}

@media screen and (min-width: 551px) and (max-width: 670px) {
    p.price del, .pnl-price del {
        font-size: 15px;
    }

    p.price ins, .pnl-price ins {
        font-size: 25px;
    }

    #checkout_wrap .upsell .pnl-tocart .btn1 {
        font-size: 13px;
    }
}

@media screen and (min-width: 551px) and (max-width: 768px) {
    body.home .pnl-tocart .btn1 {
        font-size: 15px;
    }
    
    body.home .item-pnl {
        padding: 12px 20px 25px;
    }
}

@media only screen and (min-width:768px) {
    [data-balloon-length=xlarge]:after {
        width: 380px;
    }
}

@media screen and (min-width: 769px) and (max-width: 900px) {
    .review_item_box_likes {
        right: 15px;
    }

    .review_item_box_likes span {
        width: 56px;
    }

    .review_item_box_likes span:first-child {
        margin-right: 10px;
    }
}

@media only screen and (min-width: 900px) {
    .no-mobile {
        display: none;
    }
}

@media only screen and (min-width: 901px) {
    .intro .ribbon_wrap.mobile {
        display: none;
    }

    .before-holidays {
        display: none;
    }

    .intro .rating-box {
        display: none;
    }
}

@media screen and (min-width: 1024px) {
    .grid-tile {
        width: 24%;
    }
    .grid-tile:nth-child(odd) {
        margin-right: 0;
    }
    .grid-tile:not(:last-child) {
        margin-right: 1%;
    }
    .grid-tile:only-child {
        width: 33%;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1250px) {
    .grid-tile {
        width: 33%;
    }

    .grid-tile:not(:last-child) {
        margin-right: 0;
    }

    .grid-tile:nth-child(odd) {
        margin-right: 3%;
    }

    .grid-tile:last-child {
        margin-right: 0;
    }
}

@media screen and (min-width: 1440px) {
    .inner {
        width: 1400px;
        margin: 0 auto
    }
}

@media only screen and (min-width: 1600px) {
    .badge {
        max-width: 130px;
    }
}

@media only screen and (max-width : 1600px) {
    .clmn_2_no_margin_wrap {
        width: 80%;
    }
}

@media only screen and (max-width : 1440px) {
    .badge {
        width: 80%;
    }

    .clmn_2_no_margin_wrap {
        width: 90%;
    }
}

@media only screen and (max-width : 1366px) {
    .container {
        width: 940px;
    }

    .intro_content {
        padding: 0 0 0 30px;
    }

    .field-wrap-mobile-full {
        width: 88%;
    }

    .intro .wrap .absolute-img {
        bottom: -30%;
        left: 10%;
    }
}

@media (min-width: 901px) and (max-width: 1024px) {
    .intro_content .delivery-info {
        margin: 10px 0 0;
    }

    .section_order .flip-clock-wrapper ul {
        height: 70px;
        width: 50px;
    }

    .section_order .flip-clock-wrapper ul li {
        line-height: 70px;
    }

    .section_order .flip-clock-wrapper ul li a div.up:after {
        top: 34px;
    }

    .recently_viewed_wrap .recently_viewed_wrap_text {
        font-size: 12px;
    }
}

@media only screen and (max-width : 1280px) {
    .gallery-cell {
        width: 33.3%;
    }

    .gallery-carousel .gallery-cell {
        width: 32.3%;
        margin: 0 1% 0 0;
    }
}

@media only screen and (max-width : 1152px) {
    .clmn_2_no_margin_wrap {
        width: 92%;
    }

    #checkout_wrap .typ_content {
        max-width: unset;
        margin: 0 40px;
    }
}

@media only screen and (max-width : 1024px) {
    .container {
        width: 800px;
    }
    .section_green,
    .section_white,
    .main_info_block .wpb_wrapper,
    .product_additional_info > .wpb_column > .vc_column-inner > .wpb_wrapper {
        margin: 0 25px;
    }
    h1 {
        margin-bottom: 25px;
        font-size: 30px;
    }
    .intro_btn_wrap {
        margin-top: 30px;
    }
    .recently_viewed_wrap img {
        margin-right: 10px;
    }
    .reviews_wrap {
        padding: 70px 20px 75px;
    }
    .reviews_wrap .review_item {
        width: 31%;
    }
    .section_order .clmn_left {
        padding-left: 40px;
    }
    .field-wrap,
    .order-bump-box {
        padding: 0 25px;
    }
    .finput label {
        left: 45px;
    }
    #order_form .order_form_payments_container {
        padding: 38px 35px 46px;
    }

    .finput-c .finput.active label,
    body .finput-c .finput label[for="bundle_key"],
    body .finput-c .finput label[for="variation_id"] {
        left: 25px;
    }
}

@media only screen and (max-width : 990px) {
    .intro .wrap .absolute-img {
        bottom: -33%;
        left: 8%;
    }
}

@media only screen and (max-width: 900px) {
    .clmn_2_no_margin_wrap {
        width: 100%;
    }

    .clmn_2_no_margin_wrap .clmn_2 {
        float: none;
        width: 100%;
    }

    .mycounter__wrap {
        padding: 0 0 20px;
        display: block;
    }

    .fadeInDown,
    .fadeInRight,
    .bounce {
        -webkit-animation: none;
        animation: none;
    }

    .intro .intro_content,
    .main-carousel {
        opacity: 1;
    }

    .container {
        width: 65%;
        padding: 12.5% 0 5%;
    }

    .intro .clmn_2 {
        width: 100%;
        float: none;
    }

    .intro_content {
        text-align: center;
        padding: 0;
    }

    .recently_viewed_wrap {
        right: 0;
    }
    .clmn_2_margin {
        width: 75%;
        float: none;
        margin: 0 auto;
    }

    .product_img {
        display: block;
        width: auto;
    }

    .img_order {
        display: none;
    }

    .clmn_3 {
        width: 100%;
        float: none;
    }

    .contactForm {
        margin-top: 40px;
        max-width: unset;
        width: 100%;
    }

    input[type="submit"] {
        width: 41%;
    }

    .clmn_6 {
        width: 33%;
    }

    .clmn_6:nth-of-type(4),
    .clmn_6:nth-of-type(5),
    .clmn_6:nth-of-type(6) {
        margin-top: 40px;
    }

    .video_wrap {
        position: relative;
        margin: 0 auto 0;
        width: 500px;
    }

    .video {
        width: 90%;
        height: 0;
        padding-bottom: 56.25%;

        margin: 0 auto;
        position: absolute;
        left: 5%;
        top: 7%;
        clear: both;
    }

    .video>video,
    .video>iframe,
    .video>object,
    .video>embed {
        position: absolute;
        height: 100%;
        left: 0;
        top: 0;
        width: 100%;
    }

    .youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        padding-bottom: 53%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
    }

    .badge {
        width: 70%;
    }

    .section {
        padding: 60px 0;
    }

    .section_extra_padding {
        padding-bottom: 125px;
    }

    .no-padding-bottom {
        padding-bottom: 0;
    }

    @-webkit-keyframes down {
        0% {
            -webkit-transform: translateY(0);
        }

        100% {
            -webkit-transform: translateY(30px);
        }
    }

    @keyframes down {
        0% {
            transform: translateY(0);
        }

        100% {
            transform: translateY(30px);
        }
    }

    .container.header {
        padding: 0 30px 0 0;
        width: 100%;
    }

    .font_huge {
        text-transform: uppercase;
        font-weight: bold;
        line-height: 1.32;
        letter-spacing: 0.76px;
        font-size: 32px;
    }

    .intro .wrap {
        padding-top: 20px;
        flex-direction: column;
    }

    .mycounter {
        margin-top: 10px;
    }

    .intro .ribbon_wrap:not(.mobile) {
        display: none;
    }

    .intro .ribbon_wrap {
        justify-content: center;
        padding: 50px 0 30px;
    }

    .intro .delivery-info,
    .section_order .delivery-info {
        justify-content: center;
        width: 100%;
        font-size: 22px;
        align-items: center;
    }

    .intro .delivery-info {
        margin-top: 15px;
    }

    .intro_btn_wrap {
        margin-left: auto;
        margin-right: auto;
        max-width: 370px;
    }

    .intro .btn {
        width: 100%;
    }

    .intro .wrap .absolute-img {
        display: none;
    }

    .intro .new-price {
        font-size: 54px;
    }

    .intro .old-price {
        font-size: 31px;
    }

    .intro .mycounter {
        border: 1px solid #fff;
        border-radius: 4px;
        padding: 4px 5px;
        margin-bottom: 10px;
        background: #273041;
    }
    .intro .mycounter.flip-clock-wrapper .flip {
        box-shadow: none;
    }
    .intro .mycounter.flip-clock-wrapper ul {
        height: 36px;
        background: #273041;
        width: 24px;
    }
    .intro .mycounter .flip-clock-divider {
        height: 40px;
    }
    .intro .mycounter.flip-clock-wrapper ul li {
        line-height: 36px;
    }
    .intro .mycounter.flip-clock-wrapper a {
        color:#fff;
    }
    .intro .mycounter.flip-clock-wrapper ul li a div div.inn {
        font-size: 40px;
        background: #273041;
        color: #fff;
    }
    .intro .mycounter.flip-clock-wrapper ul li a div.up:after {
        display: none;
    }
    .intro .mycounter.flip-clock-wrapper ul li a div .shadow {
        display: none;
    }
    .intro .mycounter .flip-clock-dot {
        background: #ffdd4d;
    }
    .intro .mycounter .flip-clock-dot.top {
        top: 10px;
    }
    .intro .mycounter .flip-clock-dot.bottom {
        bottom: 5px;
    }

    .intro h1 {display: none;}
    #floating_block {height: 70px;}
    #floating_block .img {margin:0 10px 0 0;}
    #floating_block .img img {margin:5px 0;height: 50px;}
    #floating_block .desc .title {display: none;}
    #floating_block .desc .delivery-info {display: none;}

    .intro .carousel-cell.is-selected {
        z-index: 9;
    }

    .section_order .clmn_order_info {
        width: 100%;
    }
    .section_order .ribbon_wrap {
        justify-content: center;
    }
    .section_order .container {
        flex-wrap: wrap;
        padding-top: 30px;
    }

    .section_order .clmn_left,
    .section_order .clmn_right {
        width: 100%;
    }

    .section_order .clmn_left {
        align-items: center;
        display: flex;
        flex-direction: column;
        text-align: center;
        order: 1;
        padding-left: 0;
    }

    .section_order .clmn_right {
        order: 2;
    }

    .container.product_info {
        padding: 0;
    }

    .container.img-absolute {
        padding: 0;
    }

    .main_info_section .wpb_wrapper {
        flex-direction: column;
    }

    .main_info_section .wpb_wrapper .img-absolute,
    .main_info_section .wpb_wrapper .list_pointer {
        width: 100%;
    }

    .main_info_section .wpb_wrapper .list_pointer {
        margin-top: 25px;
    }

    .section_btn .btn_break_line {
        margin: 0 0 13px;
    }

    footer .f_top .logo {
        width: auto;
    }

    #floating_block_top {
        height: 40px;
    }

    #floating_block_top .btn:link,
    #floating_block_top .btn:visited {
        padding: 16px 25px;
        font-size: 12px;
    }

    #floating_block_top+.intro {
        margin-top: 70px;
    }

    #floating_block .container {
        display: flex;
        align-items: center;
    }

    #floating_block .buttons {
        margin-left: auto;
    }

    #floating_block .desc {
        margin-right: 0;
    }

    #floating_block .desc .price {
        display: flex;
        align-items: center;
    }

    #floating_block .desc .old-price {
        order: 1;
        margin-right: 10px;
        position: relative;
        top: 4px;
    }

    #floating_block .desc .new-price {
        order: 2;
    }

    #floating_block .desc .sale-bg {
        display: flex;
        order: 3;
        width: 60px;
        height: 60px;
        margin-left: 25px;
    }

    #floating_block .desc .sale {
        font-size: 16px;
    }

    #floating_block .btn:link, #floating_block .btn:visited {
        padding: 13px 20px;
        font-size: 16px;
    }

    #floating_block_top .container {
        padding: 0 20px !important;
    }

    footer .f_bottom .f_menu {
        position: static;
        transform: none;
        width: 100%;
        margin: 0 0 10px;
        text-align: left;
    }

    .intro_rating_box {
        display: flex;
        justify-content: center;
    }

    .section_btn.section_green {
        padding: 22px 10px;
    }
}

@media screen and (min-width: 769px) and (max-width: 830px) {
    #floating_block .desc .sale-bg {
        margin-left: 10px;
    }
    
    #floating_block .btn:link,
    #floating_block .btn:visited {
        font-size: 14px;
        padding: 13px 15px;
    }
    
    #floating_block .desc .old-price {
        top: 3px;
    }
    
    #floating_block .desc .new-price {
        font-size: 26px;
    }
}

@media only screen and (max-width: 768px) {
    .container {
        width: 75%;
        padding: 7% 0 5%;
    }

    .gallery-cell {
        width: 50%;
    }

    .gallery-carousel .gallery-cell {
        width: 49%;
        margin: 0 1% 0 0;
    }

    .margin_0_auto {
        margin: 0 auto;
    }

    footer .f_top .contact {
        float: none;
        width: 250px;
        margin: 0 auto;
        text-align: right;
    }

    footer .f_top .contact .mail {
        font-size: 14px;
        line-height: 20px;
    }

    .mega_info_box .mega-info-title {
        font-size: 12px !important;
    }

    #submit1.submit2 {
        display: block;
        margin: 40px auto 10px;
        max-width: 300px;
    }

    .reviews_wrap {
        padding: 70px 0px 75px;
        width: calc(100% - 50px);
    }

    .reviews_wrap .review_item {
        width: 100%;
        padding: 0 20px;
    }

    #floating_block .desc .sale-bg {
        margin-left: 17px;
    }

    #floating_block .desc .old-price {
        margin-right: 5px;
    }

    #floating_block .btn:link,
    #floating_block .btn:visited {
        font-size: 15px;
        padding: 13px 15px;
    }

    #checkout_wrap p.title_p {
        font-size: 24px;
    }

    body.woocommerce-order-received #checkout_wrap .typ_content {
        padding: 50px 15px;
    }

    #order_form .product_info .option_row .option_values.color .item input + label {
        font-size: 12px;
    }

    #order_form .product_info .quantity_wrap .item input + label {
        font-size: 12px;
        padding: 0 0;
    }

    .section_order {
        padding-top: 0 !important;
    }

    .section_order .mycounter {
        margin-top: 5px;
    }

    .section_order .mycounter .flip-clock-dot.top {
        top: 8px;
    }

    .section_order .mycounter .flip-clock-dot.bottom {
        bottom: 7px;
    }

    .offer_end {
        font-size: 18px;
    }
}

@media screen and (min-width: 626px) and (max-width: 680px) {
    #floating_block .desc .sale-bg {
        margin-left: 10px;
    }
    
    #floating_block .btn:link,
    #floating_block .btn:visited {
        font-size: 14px;
        padding: 13px 10px;    
    }
    
    #floating_block .desc .old-price {
        font-size: 16px;
        top: 2px;
    }
    
    #floating_block .desc .new-price {
        font-size: 24px;
    }
    
    #floating_block .desc .sale-bg {
        width: 56px;
        height: 56px;
    }
    
    #floating_block .desc .sale {
        font-size: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .mob_max_width_100 {
        max-width: 100px;
    }

    .mob_max_width_200 {
        max-width: 200px;
    }

    .mob_max_width_300 {
        max-width: 300px;
    }

    .mob_max_width_400 {
        max-width: 400px;
    }

    .mob_max_width_500 {
        max-width: 500px;
    }

    .mob_max_width_600 {
        max-width: 600px;
    }

    .mob_max_width_700 {
        max-width: 700px;
    }

    .hide_on_mob {
        display: none !important;
    }

    .show_on_mob {
        display: block !important;
    }

    .gift_wrap_first {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width : 650px) {
    .font_huge,
    .section_order_header {
        font-size: 30px;
        padding: 0 5px;
    }

    .intro .old-price {
        font-size: 29px;
    }

    .intro .new-price {
        font-size: 52px;
    }

    .section_btn .btn_break_line,
    h2 {
        font-size: 22px;
    }

    .section_btn .btn:link,
    .section_btn .btn:visited {
        font-size: 16px;
        padding: 13px 40px;
    }

    .pnl-tocart .btn1 {
        padding: 13px 0;
    }

    #people_ordered {
        font-size: 18px;
    }

    #people_ordered img {
        max-height: 20px;
    }

    .block_recommended.section_green {
        padding-left: 77px;
    }

    .block_recommended.section_green img {
        left: -97px;
        width: 77px;
    }

    .block_recommended.section_green div span {
        font-size: 13px;
    }

    .section_faq>p {
        padding: 0 10px;
    }
}

@media only screen and (max-width : 625px) {
    .container {
        width: 85%;
        padding: 8% 0 8%;
    }

    .badge {
        width: 85%;
    }
    
    #checkout_wrap p.title_p {
        font-size: 18px;
    }

    .link_success_return_home {
        font-size: 15px;
    }

    .icon_success {
        width: 55px;
    }
}

@media only screen and (max-width: 600px) {
    .mycounter {
        margin-top: 5px;
    }

    .product-qty {
        width: 100%;
    }

    .product-qty:before {
        top: -14px;
    }

    #people_ordered {
        font-size: 16px;
    }

    .item .sale-bg {
        width: 70px;
        height: 70px;
    }

    .section_green,
    .section_white,
    .main_info_block .wpb_wrapper,
    .product_additional_info > .wpb_column > .vc_column-inner > .wpb_wrapper {
        margin: 0 15px;
    }

    .reviews_wrap {
        width: calc(100% - 30px);
    }

    #submit1 {
        font-size: 16px;
        padding: 13px 0;
    }

    .block_recommended.section_green {
        padding-left: 120px;
    }

    .block_recommended.section_green img {
        left: -90px;
        width: 75px;
    }

    #checkout_wrap .typ_content {
        margin: 0 20px;
    }

    #checkout_wrap .typ_content .font_larger {
        font-size: 24px;
    }

    #checkout_wrap th,
    #checkout_wrap td {
        font-size: 13px;
    }

    #checkout_wrap thead tr th {
        font-size: 14px;
    }

    #checkout_wrap tfoot tr:nth-last-child(2) th:before,
    #checkout_wrap tfoot tr:nth-last-child(2) td:before {
        height: 39.5px;
        width: 40px;
    }

    #success .option_row .option_name {
        font-size: 16px;
    }

    body.woocommerce-order-received #checkout_wrap .typ_content {
        padding: 50px 10px;
    }
    
    #floating_block .img {
        display: none;
    }
    
    #floating_block .desc .sale-bg {
        margin-left: 14px;
    }
}

@media only screen and (max-width : 550px) {
    .section_icon {
        width: 100px;
        margin: 0 0 0 -50px;
    }

    .gallery-cell {
        width: 75%;
    }

    .gallery-carousel .gallery-cell {
        width: 73%;
        margin: 0 2% 0 0;
    }

    p.price del, .pnl-price del {
        font-size: 18px;
    }

    p.price ins, .pnl-price ins {
        font-size: 32px;
    }

    #success .upsell .font_large span {
        font-size: 22px;
    }
}

@media only screen and (max-width : 525px) {
    .video_wrap {
        width: 450px;
    }

    .container {
        width: 100%;
        padding: 8% 0;
    }

    .gallery-cell {
        width: 80%;
    }

    .gallery-carousel .gallery-cell {
        width: 78%;
        margin: 0 2% 0 0;
    }

    .product-qty div {
        padding-left: 100px;
    }

    .product-qty:before {
        left: -25px;
    }

    .regular-bold {
        padding: 0 10px;
    }

    .font-main {
        padding: 1.5em 10px 0;
    }

    .rating_floating_wrap {
        width: 100%;
        padding: 50px 30px;
    }

    .rating_details {
        width: 100%;
    }

    .main-carousel {
        width: calc(100% - 20px);
        margin: auto;
    }

    .contactForm {
        width: calc(100% - 20px);
        margin-left: auto;
        margin-right: auto;
    }

    .faq_wrap {
        width: calc(100% - 40px);
    }

    footer .container {
        padding: 0 20px;
    }

    #floating_block_top .container {
        padding: 0 30px !important;
    }
}

@media only screen and (max-width : 500px) {
    .section_green, .section_white,
    .main_info_block .wpb_wrapper,
    .product_additional_info > .wpb_column > .vc_column-inner > .wpb_wrapper {
        margin: 0 10px;
    }

    .reviews_wrap {
        width: calc(100% - 20px);
    }

    .section_order .flip-clock-wrapper ul {
        width: 45px;
        height: 60px;
        margin: 3px;
    }

    .section_order .flip-clock-wrapper ul li {
        line-height: 60px;
    }

    .section_order .flip-clock-wrapper ul li a div div.inn {
        font-size: 36px;
    }

    .section_order .flip-clock-wrapper ul li a div.up:after {
        top: 29px;
    }

    .section_order .flip-clock-divider {
        height: 60px;
    }

    .section_order .flip-clock-dot.top {
        top: 16px;
    }

    .section_order .flip-clock-dot.bottom {
        bottom: 6px;
    }

    .section_order .flip-clock-divider .flip-clock-label {
        right: -69px;
    }

    .section_order .flip-clock-divider.minutes .flip-clock-label {
        right: -69px;
    }

    .section_order .flip-clock-divider.seconds .flip-clock-label {
        right: -69px;
    }

    #people_ordered {
        font-size: 13px;
    }

    #checkout_wrap .typ_content {
        margin: 0 15px;
        padding: 50px 25px;
    }
}

@media only screen and (max-width : 480px) {
    .gallery-cell {
        width: 100%;
    }

    .gallery-carousel .gallery-cell {
        width: 100%;
        margin: 0 0 0 0;
    }

    th.text-left {
        font-size: 13px;
    }
}

@media only screen and (max-width : 475px) {
    .video_wrap {
        width: 400px;
    }

    .clmn_6 {
        width: 50%;
    }

    .clmn_6:nth-of-type(3),
    .clmn_6:nth-of-type(4),
    .clmn_6:nth-of-type(5),
    .clmn_6:nth-of-type(6) {
        margin-top: 40px;
    }

    .badge {
        width: 75%;
    }

    .font_huge,
    .section_order_header {
        font-size: 24px;
    }

    .intro .old-price {
        font-size: 28px;
    }

    .intro .new-price {
        font-size: 50px;
    }

    .recently_viewed_wrap .recently_viewed_wrap_text {
        font-size: 13px;
    }

    .recently_viewed_wrap img {
        height: 22px;
        margin-right: 8px;
    }

    .intro .rating-box-count {
        margin-left: 10px;
        line-height: 43px;
    }

    .intro_btn_wrap {
        margin: 10px auto;
        max-width: 350px;
    }

    .mega_info_box .mega-info-title {
        font-size: 11px !important;
    }

    .section-header {
        font-size: 20px;
    }

    .font-main {
        font-size: 15px;
    }

    .list_pointer li i {
        left: 10px;
    }

    .list_pointer li span {
        margin-left: 36px;
        width: calc(100% - 36px);
    }

    .section_btn .btn_break_line,
    h2,
    .section_faq h2 {
        font-size: 20px;
    }

    p.price del, .pnl-price del {
        font-size: 17px;
    }

    p.price ins, .pnl-price ins {
        font-size: 30px;
    }

    .pnl-label {
        font-size: 17px;
    }

    .product_additional_info h2 {
        font-size: 21px;
    }

    .gift_img img {
        width: 95px;
    }

    .gift_txt p:last-child {
        font-size: 14px;
    }

    .reviews_wrap .review_item_box {
        padding: 30px 20px;
    }

    .section_faq>p {
        font-size: 15px;
    }

    footer .f_top .logo img {
        width: 140px;
    }

    footer .f_top .payments img:nth-of-type(1) {
        height: 30px;
    }

    footer .f_top .payments img:nth-of-type(2) {
        height: 18px;
    }

    footer .f_top .payments img:nth-of-type(3) {
        height: 21px;
    }

    #floating_block_top .img img {
        height: 20px;
    }

    #floating_block_top .company-email a {
        font-size: 15px;
    }
}

@media all and (max-width: 460px) {
    .product-qty:before {
        height: 100px;
        width: 100px;
        top: -4px;
    }

    .product-qty div {
        padding: 10px 15px 10px 65px;
    }
    
    #floating_block .desc .old-price {
        font-size: 16px;
        top: 2px;
    }
    
    #floating_block .desc .new-price {
        font-size: 24px;
    }
    
    #floating_block .desc .sale-bg {
        width: 56px;
        height: 56px;
    }
    
    #floating_block .desc .sale {
        font-size: 15px;
    }
    
    #floating_block .btn:link,
    #floating_block .btn:visited {
        font-size: 14px;
    }
}

@media only screen and (max-width: 450px) {
    .header a {
        font-size: 13px;
    }

    #order_form .order_form_payments_container {
        padding: 38px 30px 46px;
    }

    .section_btn .btn_break_line {
        font-size: 19px;
    }

    .section_btn .btn:link,
    .section_btn .btn:visited {
        font-size: 15px;
    }
    
    body.home .pnl-tocart .btn1 {
        font-size: 16px;
    }
}

@media only screen and (max-width : 440px) {
    .section_gift .font_larger {
        padding: 0;
    }

    .quotes-carousel .carousel-cell {
        height: 200px;
        overflow: hidden;
        width: 100%;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@media only screen and (max-width : 425px) {
    .product-qty:before {
        right: 0;
        left: unset;
        bottom: -25px;
        top: unset;
        height: 70px;
        width: 70px;
    }

    .product-qty div {
        padding: 15px 10px;
    }
    
    .rating_floating_wrap {
        padding: 50px 12px;
    }
}

@media only screen and (max-width : 420px) {
    .video_wrap {
        width: 90%;
    }
    
    #floating_block .btn:link,
    #floating_block .btn:visited {
        font-size: 13px;
        padding: 13px 10px;    
    }
    
    #floating_block .desc .old-price {
        font-size: 15px;
    }
    
    #floating_block .desc .new-price {
        font-size: 22px;
    }
    
    #floating_block .desc .sale-bg {
        width: 52px;
        height: 52px;
        margin-left: 5px;
    }
    
    #floating_block .desc .sale {
        font-size: 14px;
    }
}

@media only screen and (max-width : 400px) {
    .badge {
        width: 85%;
    }

    .heart {
        width: 65px;
    }

    .header span.mail-icon {
        margin-left: 20px;
    }

    .flip-clock-wrapper ul,
    .section_order .flip-clock-wrapper ul {
        width: 40px;
        height: 50px;
        margin: 3px;
    }

    .flip-clock-wrapper ul li,
    .section_order .flip-clock-wrapper ul li {
        line-height: 50px;
    }

    .flip-clock-wrapper ul li a div div.inn,
    .section_order .flip-clock-wrapper ul li a div div.inn {
        font-size: 36px;
    }

    .flip-clock-wrapper ul li a div.up:after,
    .section_order .flip-clock-wrapper ul li a div.up:after {
        top: 24px;
    }

    .flip-clock-divider,
    .section_order .flip-clock-divider {
        height: 50px;
    }

    .flip-clock-dot.top,
    .section_order .flip-clock-dot.top {
        top: 16px;
    }

    .flip-clock-dot.bottom,
    .section_order .flip-clock-dot.bottom {
        bottom: 6px;
    }

    .flip-clock-divider .flip-clock-label,
    .section_order .flip-clock-divider .flip-clock-label {
        right: -69px;
    }

    .flip-clock-divider.minutes .flip-clock-label,
    .section_order .flip-clock-divider.minutes .flip-clock-label {
        right: -69px;
    }

    .flip-clock-divider.seconds .flip-clock-label,
    .section_order .flip-clock-divider.seconds .flip-clock-label {
        right: -69px;
    }

    .intro_btn_wrap {
        max-width: 320px;
    }

    #people_ordered {
        font-size: 11px;
    }

    .font_huge,
    .section_order_header {
        font-size: 22px;
    }

    .intro .old-price {
        font-size: 22px;
    }

    .intro .new-price {
        font-size: 42px;
    }

    .recently_viewed_wrap .recently_viewed_wrap_text {
        font-size: 12px;
    }

    .recently_viewed_wrap img {
        height: 18px;
        margin-right: 7px;
    }

    .btn:link, .btn:visited {
        font-size: 16px;
        padding: 14px 40px;
    }

    .block_recommended.section_green img {
        left: -73px;
        width: 60px;
    }

    .block_recommended.section_green {
        padding-left: 93px;
    }

    .rating-box-count {
        line-height: 41px;
        font-size: 15px;
        margin-left: 10px;
    }

    .review_item_box_likes {
        right: 28px;
    }

    .section_order .sale-bg {
        margin-left: 30px;
    }

    .field-wrap, .order-bump-box {
        padding: 0 20px;
    }

    #order_form .order_form_payments_container {
        padding: 38px 22px 46px;
    }

    .bump-el-img {
        width: 40px;
        min-width: 40px;
    }

    .bump-el-body {
        padding-left: 10px;
    }

    .bump-el-desc {
        font-size: 12px;
    }

    .bump-el-button button {
        width: 70px;
        padding: 7px 0px;
    }

    .bump-el-price,
    .accordion-content,
    .bump-el-title {
        font-size: 13px;
    }

    #submit1.submit2 {
        max-width: 270px;
    }

    .accordion-button,
    footer .f_bottom .phone {
        font-size: 15px;
    }

    footer .f_top .logo img {
        width: 110px;
    }

    footer .f_top .payments img:nth-of-type(1) {
        height: 26px;
    }

    footer .f_top .payments img:nth-of-type(2) {
        height: 15px;
    }

    footer .f_top .payments img:nth-of-type(3) {
        height: 18px;
    }

    .logo-checkout {
        width: 130px;
        margin-top: 35px;
    }

    #checkout_wrap .typ_wrap {
        margin-top: 20px;
    }

    #checkout_wrap .typ_content .font_larger {
        font-size: 22px;
    }

    #checkout_wrap .typ_content {
        margin: 0 10px;
        padding: 50px 10px;
    }

    #checkout_wrap tfoot tr:nth-last-child(2) th:before,
    #checkout_wrap tfoot tr:nth-last-child(2) td:before {
        display: none;
    }

    #success .option_row .option_values.color .item input + label .circle {
        left: -30px;
    }

    #success .upsell .font_large span {
        font-size: 20px;
    }

    #checkout_wrap .upsell .pnl-tocart .btn1 {
        font-size: 15px;
    }

    .finput-c .finput.active label,
    body .finput-c .finput label[for="bundle_key"],
    body .finput-c .finput label[for="variation_id"] {
        left: 20px;
    }
    
    .nonesss {
        padding: 15px 5px !important;
    }
    
    .mega-info-header {
        padding: 0 10px;
    }
    
    .mega_info_box .mega-info-title {
        font-size: 10px !important;
    }
    
    #checkout_wrap p.title_p {
        font-size: 16px;
    }
    
    .link_success_return_home {
        font-size: 14px;
    }
    
    .section_order .new-price {
        font-size: 40px;
    }
}

@media only screen and (max-width : 370px) {
    .rating-star {
        font-size: 21px;
        width: 1.5rem;
        height: 2.25rem;
    }
    
    .rating-box-count {
        margin-left: 7px;
        font-size: 13px;
        line-height: 34px;
    }
    
    .intro .rating-box-count {
        margin-left: 7px;
        font-size: 12px;
        line-height: 36px;
    }
    
    .section_order .old-price {
        font-size: 20px;
        top: 4px;
    }
    
    .section_order .new-price {
        font-size: 32px;
    }
    
    .section_order .sale-bg {
        width: 65px;
        height: 65px;
        margin-left: 20px;
    }
    
    .section_order .sale-bg .sale {
        font-size: 17px;
    }
    
    .finput label {
        left: 35px;
        top: 7px;
        font-size: 13px;
    }
    
    #floating_block .btn:link,
    #floating_block .btn:visited {
        font-size: 11px;
        padding: 13px 8px;    
    }
    
    #floating_block .desc .old-price {
        font-size: 14px;
        margin-right: 3px;
    }
    
    #floating_block .desc .new-price {
        font-size: 20px;
    }
    
    #floating_block .desc .sale-bg {
        width: 48px;
        height: 48px;
    }
    
    #floating_block .desc .sale {
        font-size: 13px;
    }
    
    #floating_block .container {
        padding: 0 5px !important;
    }
}

@media only screen and (max-width : 350px) {
    .container.header {
        padding-right: 10px;
    }

    .header span {
        background-size: 10px;
        height: 20px;
        width: 20px;
    }

    #people_ordered {
        font-size: 10px;
    }

    .recently_viewed_wrap img {
        height: 16px;
        margin-right: 5px;
    }

    .recently_viewed_wrap .recently_viewed_wrap_text {
        font-size: 11px;
    }

    .intro_btn_wrap {
        max-width: 260px;
    }

    .font_huge,
    .section_order_header {
        font-size: 21px;
    }

    .block_recommended.section_green img {
        left: -72px;
        width: 65px;
    }

    .block_recommended.section_green {
        padding-left: 80px;
    }

    .block_recommended.section_green div span {
        font-size: 12px;
    }

    .mega_info_box .mega-info-title {
        font-size: 10px !important;
    }

    .regular-bold {
        font-size: 15px;
    }

    .section-header {
        font-size: 18px;
    }

    .font-main {
        font-size: 14px;
    }

    .section_btn .btn_break_line,
    h2,
    .section_faq h2 {
        font-size: 18px;
    }

    .product_additional_info h2 {
        font-size: 20px;
    }

    p.price del, .pnl-price del {
        font-size: 15px;
    }

    p.price ins, .pnl-price ins {
        font-size: 26px;
    }

    .pnl-label {
        font-size: 16px;
    }

    .rating_floating_wrap {
        padding: 50px 15px;
    }

    .review_item_box_likes span:first-child {
        margin-right: 10px;
    }

    .section_order_form_header {
        font-size: 18px;
    }

    #order_form .product_info .quantity_wrap .item .bestseller {
        font-size: 13px;
    }

    #order_form .order_form_payments_container {
        padding: 38px 20px 46px;
    }

    .bump-el-price,
    .accordion-content,
    .bump-el-title {
        font-size: 12px;
    }

    .bump-el-button button {
        width: 58px;
        font-size: 12px;
    }

    #submit1.submit2 {
        max-width: 240px;
    }

    .accordion-button,
    footer .f_bottom .phone {
        font-size: 14px;
    }

    footer .container {
        padding: 0 15px;
    }

    footer .f_top .logo img {
        width: 100px;
    }

    footer .f_top .payments img:nth-of-type(1) {
        height: 22px;
    }

    footer .f_top .payments img:nth-of-type(2) {
        height: 13px;
    }

    footer .f_top .payments img:nth-of-type(3) {
        height: 16px;
    }

    footer .f_bottom .phone a img {
        height: 36px;
    }

    #floating_block_top .img img {
        height: 15px;
    }

    #floating_block_top .company-email a {
        font-size: 14px;
    }

    #checkout_wrap .typ_content .font_larger {
        font-size: 20px;
    }

    #checkout_wrap th,
    #checkout_wrap td {
        font-size: 12px;
    }

    #checkout_wrap thead tr th,
    #success .option_row .option_values.color .item input + label {
        font-size: 12px;
    }

    #success .option_row .option_name {
        font-size: 14px;
    }

    #success .option_row .option_values.color .item input + label .circle {
        width: 16px;
        height: 16px;
        left: -22px;
    }

    #success .option_row .option_values.color .item input:checked + label .circle .color {
        width: 10px;
        height: 10px;
    }
    
    #checkout_wrap #payment .pay-button {
        font-size: 15px;
    }
}
